.card {
    &__header {
        padding: 16px 20px 11px;
        border-radius: 5px 5px 0 0;
        position: relative;
        font-size: 18px;
        color: #fff;
        text-transform: capitalize;

        &:after {
            content: '';
            position: absolute;
            left: 20px;
            bottom: -12px;
            display: block;
            border-style: solid;
            border-width: 6px 4.5px;
        }
    }

    &__body {
        background-color: #fff;
        border-radius: 0 0 5px 5px;

        ul {
            li {
                a {
                    display: flex;
                    flex-wrap: wrap;
                    align-items: center;
                    justify-content: space-between;
                    width: 100%;
                    padding: 15px 20px;
                    border-top: 1px solid $base-border-light;
                    color: $base-light;
                    font-size: 14px;
                    text-transform: capitalize;
                    text-decoration: none;
                    transition: .2s ease-in-out;

                    img {
                        max-height: 10px;
                    }

                    &:hover,
                    &:focus {
                        background-color: $base-border-light;
                    }
                }

                &:first-child {
                    a {
                        border-top: none;
                    }
                }

                &:last-child {
                    a {
                        border-radius: 0 0 5px 5px;
                    }
                }
            }
        }

        .form {
            padding: 27px 21px 20px;

            input,
            textarea {
                width: 100%;
                padding: 10px;
                font-size: 14px;
                border: 1px solid $base-border-form;
                background-color: $base-background-form;
            }

            textarea {
                height: 65px;
                resize: none;
            }

            &__footer {
                display: flex;
                flex-wrap: wrap;
                width: 100%;
                justify-content: flex-end;

                .btn {
                    padding: 8px 7px 7px;
                    width: 73px;
                    border-radius: 5px;
                }
            }
        }
    }

    &--light {
        .card__header {
            background-color: $base-gray;

            &:after {
                border-color: $base-gray transparent transparent;
            }
        }
    }

    &--orange {
        .card__header {
            background-color: $base-orange;

            &:after {
                border-color: $base-orange transparent transparent;
            }
        }
    }
}